PMDATE(1)

NAME
pmdate - display an offset date

SYNOPSIS
pmdate [ offset ... ] format

DESCRIPTION
pmdate displays the current date and/or time, with an optional offset.

An offset is specified with a leading sign (``+'' or ``-''), followed by an integer value, followed by one of the following ``scale'' specifiers;

S   seconds
M   minutes
H   hours
d   days
m   months
y   years

The output format follows the same rules as for date(1) and strftime(3).

For example, the following will display the date a week ago as DDMMYYYY;
pmdate -7d %d%m%Y

PCP ENVIRONMENT
Environment variables with the prefix PCP_ are used to parameterize the file and directory names used by PCP. On each installation, the file /etc/pcp.conf contains the local values for these variables. The $PCP_CONF variable may be used to specify an alternative configuration file, as described in pcp.conf(5).

SEE ALSO
date(1), strftime(3), pcp.conf(5) and pcp.env(5).